=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-nibbles
Section: games
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: http://live.gnome.org/Nibbles
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.35.0),
               libcanberra-gtk3-dev (>= 0.26),
               libclutter-1.0-dev (>= 1.0.0),
               libclutter-gtk-1.0-dev (>= 0.91.6),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               librsvg2-dev (>= 2.32.0),
               valac (>= 0.18),
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-nibbles
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-nibbles/

Package: gnome-nibbles
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnibbles (<< 1:3.7.2)
Replaces: gnibbles (<< 1:3.7.2)
Description: snake game, up to four players
 This is a GNOME port of the popular “Snake” game.
 .
 Nibbles is a game where the user controls a worm. The worm moves around
 the board, eating diamonds while avoiding the walls placed around it.

Package: gnibbles
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-nibbles
Description: snake game, up to four players (transitional package)
 This is a transitional package to ease upgrades to gnome-nibbles.
 It can be safely removed.
