## gnome-nibbles 3.14.1

=== debian/changelog ===
gnome-nibbles (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 16:27:37 +0200

gnome-nibbles (1:3.14.0-1) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * Update homepage

  [ Luca Falavigna ]
  * New upstream release (3.12.2).
  * debian/control.in:
    - Bump build-dependencies minimum required versions.
    - Bump Standards-Version to 3.9.5.

  [ Andreas Henriksson ]
  * New upstream release (3.14.0)
  * Bump build-dependency on gtk+ to >= 3.12.0 according to configure.ac
  * debian/gnome-nibbles.install: Stop shipping files in /var
    - scoring system stores in home directory since 3.11.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:42:18 +0200
