## gnome-nibbles 3.16.1

=== debian/changelog ===
gnome-nibbles (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Drop Build-Depends on valac, no actually needed.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Jul 2015 23:08:53 +0200
