=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
+               appstream-util,
                libcanberra-gtk3-dev (>= 0.26),
                libclutter-1.0-dev (>= 1.14.4),
                libclutter-gtk-1.0-dev (>= 1.2.0),
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.12.0),
+               libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.18),
                yelp-tools
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-nibbles
