=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-nibbles/([\d\.]+[02468])/ \
	gnome-nibbles-(.*)\.tar\.xz
