## gnome-nibbles 3.22.0

=== debian/changelog ===
gnome-nibbles (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 13:07:58 +0200

gnome-nibbles (1:3.21.92-1) unstable; urgency=medium

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 17:04:04 +0200

gnome-nibbles (1:3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files 
  * debian/control.in:
    - Build-depend on libgnome-games-support-dev
    - Build-depend on valac
    - Drop gnome-common build-dependency

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 15:57:00 +0200

gnome-nibbles (1:3.18.2-2) unstable; urgency=medium

  * Drop obsolete transitional package gnibbles.
  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.
  * Bump Standards-Version to 3.9.8.
  * Update debian/copyright, the source code is licensed under GPL-3+, the
    help files under CC-BY-SA-3.0.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 02:17:42 +0200
