## gnome-nibbles 3.22.2.2

=== debian/changelog ===
gnome-nibbles (1:3.22.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 15:11:11 +0100

gnome-nibbles (1:3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 14:59:17 +0100

gnome-nibbles (1:3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 13:24:17 +0200
