=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-nibbles
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 10),
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.50.0),
               libcanberra-gtk3-dev (>= 0.26),
               libclutter-1.0-dev (>= 1.14.4),
               libclutter-gtk-1.0-dev (>= 1.2.0),
               libglib2.0-dev,
               libgnome-games-support-1-dev,
               libgtk-3-dev (>= 3.15.0),
               librsvg2-dev (>= 2.32.0),
               valac (>= 0.28),
               yelp-tools
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-nibbles
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-nibbles/
Homepage: https://wiki.gnome.org/Apps/Nibbles

Package: gnome-nibbles
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnibbles (<< 1:3.7.2)
Replaces: gnibbles (<< 1:3.7.2)
Description: snake game, up to four players
 This is a GNOME port of the popular “Snake” game.
 .
 Nibbles is a game where the user controls a worm. The worm moves around
 the board, eating diamonds while avoiding the walls placed around it.
