## gnome-nibbles 3.24.0

=== debian/changelog ===
gnome-nibbles (1:3.24.0-3build1) bionic; urgency=medium

  * No-change rebuild against latest libgnome-games-support

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Feb 2018 09:04:22 -0500

gnome-nibbles (1:3.24.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 22:13:53 -0500

gnome-nibbles (1:3.24.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 10:36:52 -0500

gnome-nibbles (1:3.24.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 19:11:03 -0400
