## gnome-nibbles 3.24.1

=== debian/changelog ===
gnome-nibbles (1:3.24.1-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 07:59:50 -0500

gnome-nibbles (1:3.24.1-1) unstable; urgency=medium

  * New upstream release
  * Use Files-Excluded to exclude vala stamp files to ensure building
    from vala source
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 21:28:51 -0400
