=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-nibbles
@@ -20,7 +20,8 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.28),
                yelp-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nibbles
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-nibbles.git
 Homepage: https://wiki.gnome.org/Apps/Nibbles
