## gnome-nibbles 3.31.3

=== debian/changelog ===
gnome-nibbles (1:3.31.3-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 11:29:54 -0500
