=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               gnome-pkg-tools (>= 0.6),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util,
+               dh-sequence-gnome,
                intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
                libclutter-1.0-dev (>= 1.14.4),
