## gnome-nibbles 3.34.1

=== debian/changelog ===
gnome-nibbles (1:3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 19:28:37 -0400

gnome-nibbles (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on libgsound-dev instead of libcanberra-gtk3-dev
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 09:41:59 -0400
