## gnome-nibbles 3.36.0

=== debian/changelog ===
gnome-nibbles (1:3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:35:15 -0400
