=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
 Build-Depends: debhelper-compat (= 12),
                appstream-util,
                dh-sequence-gnome,
-               intltool (>= 0.50.0),
-               libcanberra-gtk3-dev (>= 0.26),
+               itstool,
                libclutter-1.0-dev (>= 1.14.4),
                libclutter-gtk-1.0-dev (>= 1.2.0),
                libglib2.0-dev,
                libgnome-games-support-1-dev,
+               libgsound-dev (>= 1.0.2),
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.28),
-               yelp-tools
+               meson (>= 0.44.1),
+               valac (>= 0.28)
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nibbles
