## gnome-nibbles 3.38.1

=== debian/changelog ===
gnome-nibbles (1:3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Oct 2020 07:14:03 -0400

gnome-nibbles (1:3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Bump build-dependencies: libgnome-games-support-1-dev, libgtk-3-dev, meson
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 29 Sep 2020 18:51:08 -0400
