## gnome-nibbles 3.38.2

=== debian/changelog ===
gnome-nibbles (1:3.38.2-2) unstable; urgency=medium

  * Cherry-pick 2 patch to fix build with latest vala (Closes: #997212)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 23 Oct 2021 16:22:47 -0400

gnome-nibbles (1:3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - Fix an assertion failure at end of game (Closes: #982631)
    - Translation updates
    Thanks: John Scott

 -- Simon McVittie <smcv@debian.org>  Sun, 14 Feb 2021 17:15:37 +0000
