=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 13),
                appstream-util,
                dh-sequence-gnome,
                itstool,
                libclutter-1.0-dev (>= 1.14.4),
                libclutter-gtk-1.0-dev (>= 1.2.0),
                libglib2.0-dev,
-               libgnome-games-support-1-dev,
+               libgnome-games-support-1-dev (>= 1.7.1),
                libgsound-dev (>= 1.0.2),
-               libgtk-3-dev (>= 3.15.0),
+               libgtk-3-dev (>= 3.24.0),
                librsvg2-dev (>= 2.32.0),
-               meson (>= 0.44.1),
+               meson (>= 0.50.1),
                valac (>= 0.28)
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
