## gnome-nibbles 3.38.3

=== debian/changelog ===
gnome-nibbles (1:3.38.3-1) unstable; urgency=medium

  * Team upload

  [ Jarred Wilson ]
  * New upstream release
  * Drop all patches: applied in new release
  * Add desktop-file-utils build dependency

  [ Jeremy Bícha ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 09 May 2023 10:46:07 -0400
