=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util,
                dh-sequence-gnome,
@@ -19,8 +19,9 @@
                libgtk-3-dev (>= 3.24.0),
                librsvg2-dev (>= 2.32.0),
                meson (>= 0.50.1),
-               valac (>= 0.28)
-Standards-Version: 4.3.0
+               valac (>= 0.28),
+               desktop-file-utils
+Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nibbles
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-nibbles.git
