## gnome-nibbles 4.0.1

=== debian/changelog ===
gnome-nibbles (1:4.0.1-2) unstable; urgency=medium

  * Build-Depend on appstream instead of appstream-util

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Jan 2024 19:06:06 -0500

gnome-nibbles (1:4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Jan 2024 12:19:31 -0500

gnome-nibbles (1:4.0~rc2-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 24 Nov 2023 14:52:10 -0500

gnome-nibbles (1:4.0~rc-1) experimental; urgency=medium

  * New upstream release
    - Switch to GTK4 & libgnome-games-support 2
    - Stop using clutter (Closes: #1018125)
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Nov 2023 15:06:20 -0500
