## gnome-nibbles 4.0.4

=== debian/changelog ===
gnome-nibbles (1:4.0.4-1) unstable; urgency=medium

  * New upstream release (LP: #2062171)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 07:14:28 -0400

gnome-nibbles (1:4.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Mar 2024 07:49:37 -0400

gnome-nibbles (1:4.0.2-1) unstable; urgency=medium

  * New upstream release
  * Drop ancient postinst

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Feb 2024 16:57:33 -0500
