=== debian/control ===
Source: gnome-nibbles
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               itstool,
               libglib2.0-dev (>= 2.78.0),
               libgnome-games-support-dev (>= 2.0.0),
               libgsound-dev (>= 1.0.2),
               libgtk-4-dev (>= 4.6.9),
               librsvg2-dev (>= 2.32.0),
               meson (>= 0.50.1),
               valac (>= 0.28),
               desktop-file-utils
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nibbles
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-nibbles.git
Homepage: https://wiki.gnome.org/Apps/Nibbles

Package: gnome-nibbles
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnibbles (<< 1:3.7.2)
Replaces: gnibbles (<< 1:3.7.2)
Description: snake game, up to four players
 This is a GNOME port of the popular “Snake” game.
 .
 Nibbles is a game where the user controls a worm. The worm moves around
 the board, eating diamonds while avoiding the walls placed around it.
