## gnome-nibbles 4.1.0

=== debian/changelog ===
gnome-nibbles (1:4.1.0-1) unstable; urgency=medium

  * New upstream translations release (LP: #2083551)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Oct 2024 16:36:27 -0400

gnome-nibbles (1:4.1~rc1-1) unstable; urgency=medium

  * New upstream release
  * Build with libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 09:27:08 -0400
