=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
                itstool,
+               libadwaita-1-dev (>= 1.5.0),
                libglib2.0-dev (>= 2.78.0),
                libgnome-games-support-dev (>= 2.0.0),
                libgsound-dev (>= 1.0.2),
@@ -14,7 +15,7 @@
                meson (>= 0.50.1),
                valac (>= 0.28),
                desktop-file-utils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nibbles
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-nibbles.git
 Homepage: https://wiki.gnome.org/Apps/Nibbles
