## gnome-nibbles 4.2~rc4

=== debian/changelog ===
gnome-nibbles (1:4.2~rc4-1) unstable; urgency=medium

  * New upstream release
  * Only use libadwaita on Debian release architectures plus loong64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 15:46:31 -0500

gnome-nibbles (1:4.2~rc2-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 1.1
  * Add Build-Depends: libxml2-utils for xmllint
  * Drop obsolete Build-Depends: librsvg2-dev
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Dec 2024 17:22:22 -0500
