=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
                itstool,
-               libadwaita-1-dev (>= 1.5.0),
+               libadwaita-1-dev (>= 1.5.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64],
                libglib2.0-dev (>= 2.78.0),
                libgnome-games-support-dev (>= 2.0.0),
                libgsound-dev (>= 1.0.2),
                libgtk-4-dev (>= 4.6.9),
-               librsvg2-dev (>= 2.32.0),
-               meson (>= 0.50.1),
+               libxml2-utils,
+               meson (>= 1.1),
                valac (>= 0.28),
                desktop-file-utils
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nibbles
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-nibbles.git
-Homepage: https://wiki.gnome.org/Apps/Nibbles
+Homepage: https://gitlab.gnome.org/GNOME/gnome-nibbles/-/wikis/home
 
 Package: gnome-nibbles
 Architecture: any
