## gnome-nibbles 4.2~rc5

=== debian/changelog ===
gnome-nibbles (1:4.2~rc5-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends: libgsound-dev
  * Opt into dpkg build API v1
  * Remove obsolete Breaks/Replaces

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 19:23:47 -0500
