## gnome-nibbles 4.2.0

=== debian/changelog ===
gnome-nibbles (1:4.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 11:27:54 -0400

gnome-nibbles (1:4.2~rc6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 14:11:52 -0500
