=== debian/control ===
Source: gnome-nibbles
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dpkg-build-api (= 1),
               appstream <!nocheck>,
               desktop-file-utils,
               itstool,
               libadwaita-1-dev (>= 1.5.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64],
               libglib2.0-dev (>= 2.78.0),
               libgnome-games-support-dev (>= 2.0.0),
               libgtk-4-dev (>= 4.6.9),
               libxml2-utils,
               meson (>= 1.1),
               valac (>= 0.28)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-nibbles
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-nibbles.git
Homepage: https://gitlab.gnome.org/GNOME/gnome-nibbles/-/wikis/home

Package: gnome-nibbles
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: yelp
Description: snake game, up to four players
 This is a GNOME port of the popular “Snake” game.
 .
 Nibbles is a game where the user controls a worm. The worm moves around
 the board, eating diamonds while avoiding the walls placed around it.
