## gnome-nibbles 4.2.2

=== debian/changelog ===
gnome-nibbles (1:4.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1102631)
  * Add Build-Depends: libgsound-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 08:27:33 -0400
