=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                libadwaita-1-dev (>= 1.5.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64],
                libglib2.0-dev (>= 2.78.0),
                libgnome-games-support-dev (>= 2.0.0),
+               libgsound-dev (>= 1.0.2),
                libgtk-4-dev (>= 4.6.9),
                libxml2-utils,
                meson (>= 1.1),
