## gnome-nibbles 4.4.1

=== debian/changelog ===
gnome-nibbles (1:4.4.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib, gtk4, and meson
  * Update Build-Depends: libgee-0.8-dev instead of libgnome-games-support-dev
  * Update debian/copyright
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Sep 2025 07:34:25 -0400
