## gnome-nibbles 4.4.2

=== debian/changelog ===
gnome-nibbles (1:4.4.2-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Require libadwaita on all architectures
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jan 2026 18:25:24 -0500

gnome-nibbles (1:4.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 10:33:01 -0500
