=== debian/control ===
Source: gnome-nibbles
Section: games
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dpkg-build-api (= 1),
               appstream <!nocheck>,
               desktop-file-utils,
               itstool,
               libadwaita-1-dev (>= 1.5.0),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.80.0),
               libgsound-dev (>= 1.0.2),
               libgtk-4-dev (>= 4.14),
               libxml2-utils,
               meson (>= 1.5),
               valac (>= 0.28)
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-nibbles
Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-nibbles.git
Homepage: https://gitlab.gnome.org/GNOME/gnome-nibbles/-/wikis/home

Package: gnome-nibbles
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: yelp
Description: snake game, up to four players
 This is a GNOME port of the popular “Snake” game.
 .
 Nibbles is a game where the user controls a worm. The worm moves around
 the board, eating diamonds while avoiding the walls placed around it.
